AuReleaseScratchFlow(3)

Name
AuReleaseScratchFlow - release a scratch flow.

Synopsis
#include <audio/audiolib.h>

void AuReleaseScratchFlow(server, flow, status)
    AuServer *server;
    AuFlowID flow;
    AuStatus *status; /* RETURN */

Arguments

server
    Specifies the connection to the audio server.

flow
    Specifies the ID of the flow to release.

status
    If non-NULL, flush the output buffer and return the status from the server.

Description
AuReleaseScratchFlow releases flow. If flow is not one of the pre-allocated flows, it will be destroyed.

Errors
AuBadFlow.

See Also
AuGetSratchFlow.

audiolib - Network Audio System C Language Interface